all:$(target).exe
.$(lang).obj:
	$(cc) $(ccflags) $< /Fo$@
$(target).exe:$(target).obj $(other_objects) $(other_libs) $(libv)
	$(ld) $(target).obj $(other_objects) $(ldflags) $(rtl_libs) $(other_libs) $(libv) /OUT:$(target).exe
clean:
	if exist $(target).err del $(target).err
	if exist $(target).exe del $(target).exe
	if exist $(target).exe.manifest del $(target).exe.manifest
	if exist $(target).exp del $(target).exp
	if exist $(target).lib del $(target).lib
	if exist *.obj del *.obj
	if exist *.pdb del *.pdb
	if exist *.pch del *.pch
	if exist *.tds del *.tds
